/* general styles */

HTML {
  font-size: 100%;
  /* IE hack */
}

BODY {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  direction: rtl;
  background-color: #ffffff;
  font-weight: 300;
  font-family: 'migdalFont', calibri, arial;
  color: #0e2d6d;
}

IMG {
  border: 0px;
}

input, textarea {
  font-weight: 300;
  font-family: 'migdalFont', arial;
  color: #0e2d6d;
}

p.valid-text {
  color: #a4000f;
}

.clear {
  display: block;
  overflow: hidden;
  clear: both;
  float: none !important;
  font-size: 1px;
  line-height: 1px !important;
  height: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
}

.centeredContent {
  max-width: 1330px;
  width: 100%;
  margin: 0px auto;
  padding: 0px 25px;
}

ul, li {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

ol li {
  padding: 0px;
  margin: 0px;
  list-style: decimal;
  font-size: 20px;
}

ol li.rteBulletChk {
  list-style: none;
}

a {
  text-decoration: none;
  color: #0e2d6d;
}

a:hover, a:focus {
  text-decoration: underline;
}

*:focus {
  outline: 1px dashed #0e2d6d;
  outline-offset: 1px;
}

*:active:focus {
  outline: 1px dashed #0e2d6d;
  outline-offset: 1px;
}

* {
  box-sizing: border-box;
}

* {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
}

/* -------- -------- -------- -------- -------- -------- -------- -------- -------- -------- */

a.skip-main {
  font: 400 12px arial;
  color: #0e2d6d;
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  left: 50%;
  transform: translate(-50%, 0);
  top: 0px;
  padding: 2px 4px;
  opacity: 0;
}

a.skip-main:focus, a.skip-main:active {
  opacity: 1;
  z-index: 999;
}

.engFont {
  font-family: calibri, arial !important;
  font-weight: inherit !important;
  font-size: inherit !important;
  line-height: inherit !important;
  float: none !important;
  width: auto !important;
  display: inline !important;
  padding: 0px !important;
  margin: 0px !important;
  background-color: transparent !important;
  border: 0px !important;
}

.overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1500;
  display: none;
}

.overlay.show {
  display: block;
}

.menuOpen {
  overflow: hidden;
  height: 100%;
  position: fixed;
}
/* general styles - end */

@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1100px) {
  
}

@media screen and (max-width: 1024px) {
  * {
    outline: 0 !important;
  }
  /* no accessibility outline on mobile devices  */
  .centeredContent {
    padding: 0px 50px;
  }
  body {
    padding-top: 130px;
  }
  .wv_padding {
    padding-top: 0px;
  }
  .wv_padding_content {
    padding: 0px 0px 0px 0px !important;
  }
}

@media screen and (max-width: 670px) {
  .centeredContent {
    padding: 0px 25px;
  }

  body {
    padding-top: 70px;
  }
  .wv_padding {
    padding-top: 0px;
  }
}

@media screen and (max-width: 480px) {
  .centeredContent {
    padding: 0px 15px;
    margin-top: 15px;
  }
  .homePlazma_bottom .centeredContent {
    margin-top: 0px;
  }
  header .centeredContent {
    padding: 0px 15px;
    margin-top: 0px;
  }
}

@media screen and (max-width: 432px) {

}

@media screen and (max-width: 375px) {
  .centeredContent {
    padding: 0px 10px;
  }
}
/************** פעמון התראות ***************/

#headerMenu_secMenu1 .yourlastvisit {
  margin-top: 11px;
}

.lastVisit {
  float: right;
  position: relative;
  z-index: 5;
  margin-top: -17px;
}

.lastVisit_frame {
  /*text-align: left;*/
  color: white;
  font-size: 16px;
  line-height: 18px;
  margin-top: 5px;
}

.lastVisit_text {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  padding-left: 4px;
}

.lastVisit_messages {
  display: inline-block;
  position: relative;
  vertical-align: middle;
}

.lastVisit_frame a.lastVisit_messagesToggle {
  color: white;
  font-size: 17px;
  line-height: 17px;
  font-weight: 700;
  display: block;
  padding-right: 17px;
  text-align: left;
}

.lastVisit_frame .imageHolder {
  overflow: hidden;
  width: 23px;
  height: 28px;
}

  .lastVisit_frame .imageHolder img {
    display: block;
    width: 100%;
  }

.lastVisit_frame a.lastVisit_messagesToggle > span {
  position: absolute;
  right: 0px;
  bottom: 3px;
  width: 23px;
  height: 23px;
  border: 3px solid #0e2d6d;
  border-radius: 50%;
  background-color: #d81958;
  text-align: center;
}

.lastVisit_messagePop {
  position: absolute;
  left: -10px;
  top: 100%;
  width: 600px;
  padding: 4px 0px;
  margin-top: 15px;
  font-size: 18px;
  line-height: 20px;
  text-align: right;
  background-color: white;
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}

.messageline_new {
  background-color: #f1f1f1;
}

  .lastVisit_messagePop:before {
    content: '';
    position: absolute;
    left: 11px;
    bottom: 100%;
    background: url(../imgs/header_ddown_arr.png) left top / 100% auto no-repeat;
    width: 21px;
    height: 12px;
  }

  .lastVisit_messagePop li {
    border-top: 1px solid #f3f3f3;
  }

    .lastVisit_messagePop li a {
      display: flex;
      height: 60px;
      justify-content: space-between;
      align-items: center;
      border-top: 1px solid #fdfdfd;
      padding: 0px 10px;
     
    }

    .lastVisit_messagePop li:nth-child(1), .lastVisit_messagePop li:nth-child(1) a {
      border-top: 0px;
    }

    .lastVisit_messagePop li a strong:after {
      content: ' >';
    }

.messageline {
  border-top: 1px solid #f3f3f3;
  height:60px;
}

  .messageline a {
    display: flex;
    flex-direction: column;
    text-align: right;
    height: 44px;
    justify-content: space-between;
    align-items: right;
    border-top: 1px solid #fdfdfd;
    padding: 8px 10px;
    cursor: pointer;
  }

  .messageline:nth-child(1), .messageline:nth-child(1) a {
    border-top: 0px;
  }

  .messageline a strong:after {
    content: ' >';
  }


.contentFrame_hidden_lable
{
  display:none;
}

.plazma_control_buttons {
  float: right;
  position: absolute;
  right: 50px;
  bottom: 0px;
  z-index: 999;
}

  .plazma_control_buttons input {
    border: 0px;
    cursor: pointer;
    width: 31px;
    height: 31px;
    display:none;
  }

  .plazma_control_buttons .stop {
    background: url(../imgs/pause.png) left top / 100% auto no-repeat;
  }

  .plazma_control_buttons .play {
    background: url(../imgs/play.png) left top / 100% auto no-repeat;
  }


@media screen and (max-width: 432px) {
  .lastVisit_messagePop {
    position: absolute;
    right: -55px;
    top: 100%;
    width: 320px;
    padding: 4px 0px;
    margin-top: 15px;
    font-size: 18px;
    line-height: 20px;
    text-align: right;
    background-color: white;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
  }

    .lastVisit_messagePop:before {
      content: '';
      position: absolute;
      right: 71px;
      bottom: 100%;
      background: url(../imgs/header_ddown_arr.png) left top / 100% auto no-repeat;
      width: 21px;
      height: 12px;
    }

  .lastVisit_frame .imageHolder {
    overflow: hidden;
    width: 30px !important;
    height: 35px !important;
  }

  .lastuserlogin
  {
    clear:both;
    font-size: 14px;
  }

  .userdataline {
    background-color: #153371;
    color: white;
    height: 60px;
    padding: 5px 5px 0px 5px;
  }

    .userdataline span {
      width: 197px;
      height: 30px;
      margin: 0 0 8px 44px;
      font-size: 16px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.13;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
    }

    .userdataline a {
      width: 46px;
      height: 13px;
      margin: 0px 20px 12px 12px;
      font-size: 16px;
      font-weight: normal;
      font-stretch: normal;
      font-style: normal;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
      float: left;
      margin-top:-5px;
    }
}
